			@font-face {
				font-family: 'dinpro';
				font-style: normal;
				src: url('/content/uploads/useanyfont/160830041405dinpro.eot');
				src: local('dinpro'), url('/content/uploads/useanyfont/160830041405dinpro.eot') format('embedded-opentype'), url('/content/uploads/useanyfont/160830041405dinpro.woff') format('woff');
			}
            
            .dinpro{font-family: 'dinpro' !important;}
            
						body, h1, h2, h3, h4, h5, h6, p, blockquote, li, a, #nav, #sticky-nav{
					font-family: 'dinpro' !important;
				}
						.post-content blockquote{
					font-family: 'dinpro' !important;
				}
		